<?xml version="1.0"?>
<config xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="urn:magento:module:Magento_Store:etc/config.xsd">
    <default>
        <carriers>
            <pickup>
                <active>0</active>
                <sallowspecific>0</sallowspecific>
                <model>Xcoding\InStorePickup\Model\Carrier\Pickup</model>
                <name>In store pickup</name>
                <price>0.00</price>
                <title>In store pickup</title>
                <type>I</type>
                <specificerrmsg>This shipping method is not available. To use this shipping method, please contact us.</specificerrmsg>
                <handling_type>F</handling_type>
            </pickup>
        </carriers>
    </default>
</config>